This is a set of VST Plugins, ported for Linux.
These plugins require VST SDK 2.4.
The 'plugins-old' folder contains older plugins that require VST SDK 2.3 instead, thus making them 32bit only.

VST GUIs are done with with JUCE library.
Included JUCE version is 1.52, which has a good Linux support (no more hangs when closing plugin and resize works fine).
New plugins are ported and linked to this JUCE version.
